Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
tutoriel:canon_ufr2lt [Le 05/01/2018, 20:31]
redemption [Comment installer les pilotes génériques Canon UFR II-LT]
tutoriel:canon_ufr2lt [Le 07/01/2018, 13:22] (Version actuelle)
L'Africain
Ligne 1: Ligne 1:
-{{tag>​tutoriel imprimante canon}}+{{tag>Xenial ​tutoriel imprimante canon}}
 ---- ----
 ====== Comment installer les pilotes génériques Canon UFR II-LT ====== ====== Comment installer les pilotes génériques Canon UFR II-LT ======
Ligne 5: Ligne 5:
 Certains modèles d'​imprimantes Canon nécessitent l'​installation de pilotes propriétaires Linux générique. Sans ce rajout propriétaire,​ l'​imprimante est partiellement reconnue et ne peut pas fonctionner. Certains modèles d'​imprimantes Canon nécessitent l'​installation de pilotes propriétaires Linux générique. Sans ce rajout propriétaire,​ l'​imprimante est partiellement reconnue et ne peut pas fonctionner.
 Pour savoir si votre imprimante est supportée, consultez la << **[[:​liste_imprimantes_canon| liste des imprimantes Canon]]** >>. Pour savoir si votre imprimante est supportée, consultez la << **[[:​liste_imprimantes_canon| liste des imprimantes Canon]]** >>.
-<​note>​ La méthode donnée ici a été appliquée avec succès sur [[:Trusty]] 32 bits et 64 bits avec les derniers pilotes du site canon.</​note>​ 
 <​note>​ La méthode donnée ici ne fonctionne pas sous Ubuntu 17.10 32 bits et 64 bits avec les derniers pilotes du site canon.</​note>​ <​note>​ La méthode donnée ici ne fonctionne pas sous Ubuntu 17.10 32 bits et 64 bits avec les derniers pilotes du site canon.</​note>​
  
 =====Pré-requis===== =====Pré-requis=====
  
-Commencez par [[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​libglade2-0]]**,​ et si vous êtes sous architecture 64 bits, en plus du paquet mentionné précédemment, sous [[:​Precise]] 64 bits installez le paquet **[[apt>​ia32-libs]]** et sous [[:Trusty]] et versions suivantes, les deux paquets **[[apt>​libxml2:​i386]]** et **[[apt>​libstdc++6:​i386]]**.+Commencez par [[:​tutoriel:​comment_installer_un_paquet|installer le paquet]] **[[apt>​libglade2-0]]**,​ et si vous êtes sous architecture 64 bits, en plus du paquet mentionné précédemment,​ les deux paquets **[[apt>​libxml2:​i386]]** et **[[apt>​libstdc++6:​i386]]**.
  
 ===== Téléchargement===== ===== Téléchargement=====
  • tutoriel/canon_ufr2lt.txt
  • Dernière modification: Le 07/01/2018, 13:22
  • par L'Africain